
   #alphanavbox{
      width:920px;
      height:42px;
      margin-left:10px;
      padding-top:8px;
      padding-left:8px;
      background-image:url('../images/alphanav.png');
      background-repeat:no-repeat;
      font-weight:bold;
      /*font-size:1.1em;*/
      font-size:1.0em;
      letter-spacing: 0pt;
   }


   #alphanavbox a.alphalink,
                a.al_bodyphalink:focus,
                a.alphalink:visited,
                a.alphalink:active {
      text-decoration:none;
      color:#0082c8;
      margin-left: 12px;
      border:none;
   }


   #alphanavbox .alphanonlink {
      margin-left: 12px;
      color:#717171;
   }

   #alphanavbox .alphatitle {
      color:#0082c8;
      margin-left: 12px;
   }

#alphanavbox_new{
      width:920px;
      margin-left:10px;
      font-weight:bold;
      font-size:1.0em;
      letter-spacing: 0pt;
}


#alphanavbox_new a.alphalinknew,
                 a.alphalinknew:focus,
                 a.alphalinknew:visited,
                 a.alphalinknew:active 
{
      text-decoration:none;
      color:#0082c8;
      margin-left: 12px;
      border:none;
}


#alphanavbox_new_body .alphanonlinknew {
      margin-left: 12px;
      color:#717171;
}

#alphanavbox_new_body .alphatitlenew {
      color:#0082c8;
      margin-left: 12px;
}

#alphanavbox_new_header {
  width:920px;
  height:22px;
  margin:0;
  padding:0;
  background: url('../images/alphanav_top.png') no-repeat top ;
}

#alphanavbox_new_footer {
  width:920px;
  height:23px;
  background: url('../images/alphanav_bottom.png') no-repeat top ;
}

#alphanavbox_new_body {
  width:920px;
  padding:0;
  margin:0;
  margin-top:-11px;
  background: url('../images/alphanav_middle.png') repeat-y top left;
}

#alphanavbox_new_body_inner {
  margin-left:8px; 
  line-height:110%; 
  margin-right:8px; 
  padding:0;
}

